@media (max-width:1366px){

}

@media (max-width:1280px) {

}


@media (max-width:1024px){
.sociallist li { margin-right:5px;}

.calendarblock {height:690px;  }
}


@media (max-width: 980px) {
.stripicon.fbiconsm{background-position:0px -80px; width:24px; height:24px; display:block;}
.stripicon.twicon{background-position:-24px -80px; width:24px; height:24px; display:block;}
.stripicon.trashicon{background-position:-48px -80px; width:24px; height:24px; display:block;}
.calendarblock {height:635px;  }

/*.header-nav__logo { width: 150px; }*/
.header-nav__menu li {font-size: 13px;margin-left: 0px;}
}


@media (max-width: 768px) {
.row1{color:#C7C7C7; /*background:#ffffff url(../img/background.jpg) center top no-repeat fixed;*/}
.page-container { margin-top:100px;}
.page-subcontainer {  margin-top: 100px;}
.headingblock { margin-top: 50px;}
/*.front-header .navbar-default.yamm { display:none;}
.front-header  .pusynav { display:block}*/ 
.setmrg { margin: 0 -15px;}
.mynotification ul.notifi-list { background-color:transparent; padding:10px; }
.mynotification li.setwd { display:inline-block;   width:48%; margin:0 3.3% 3.3% 0; position:relative;}
.mynotification li.setwd:nth-child(2n+2) { margin-right:0;} 
 
.mynotification .col-md-9.setcol9 { margin:0;}
.mynotification  .col-sm-9.setcol9 { width:100%; float:none; }
.mynotification  .col-sm-3.setcol3 { position:absolute; right:-10px; top:0; float:none; width:auto; z-index:10;}
.notifi-info h1 { margin-bottom:30px !important; display:inline-block;}

ul.rig.columns-4 li { width:31.6%;}
ul.rig.columns-4 li:nth-child(4n+1) { margin-left:2.5%;}
ul.rig.columns-4 li:nth-child(3n+1) { margin-left:0;}

#owl-demo .item .overlay span { font-size:15px; line-height:13px;}
#owl-demo2 .item .overlay span { font-size:15px; line-height:13px;}

.gallerydetail { /*width:580px;*/ margin:0 auto;}
.gallerimg { margin-bottom:15px;}
.galleryinfoblock,.gallery2infoblock { height:auto; padding-right:0;}


.gallery-col-2 { margin-bottom:5px;}

/*#srcoll { display:none !important;}*/

}

@media (max-width: 767px) {
.row1{color:#C7C7C7;}	
.loginblock { width:auto;}
.page-container { margin-top: 0px;}
.headingblock {margin-top: 100px;}
.ipadnav { display:none;}
.navbtn { display:block} 
.pushy { height:100%;}
.setmg15 { margin-bottom:15px;}
.mynotification li.setwd { display:block; width:100%; margin:0 0 3% 0;}
.mynotification li.setwd:last-child { margin-bottom:0px;}
.gallerydetail { width:100%; margin:0 auto;}
/*.galleryinfoblock { height:200px;}*/
.front-header  .navbar-brand img{width: 160px;}
.front-footer ul li{border-right: none;}
.front-header  .pusynav, .navbtn{display: block;}
.row1{margin-top: 0px !important;}
}


@media (max-width: 640px) {
.front-footer ul li { display:block; padding: 10px 0;}
.copyrigth { margin: 0 20%;}
.front-footer{padding-top: 40px;}
}


@media (max-width: 480px) {

.horizontal-form .formsocial ul li.fb a {padding-right: 0;}
.horizontal-form .formsocial ul li.gm a { padding-left:0;}
.horizontal-form .formsocial ul li { margin-bottom:20px; display:block;}
.horizontal-form .formsocial ul li:last-child { margin-bottom:0px; }
.horizontal-form .formsocial ul li.gm i{ margin-right:21px}

ul.grid-nav li {display: block;margin: 0 0 5px;}
ul.grid-nav li a {display: block;}
ul.rig {margin-left: 0;}
ul.rig li {	/*width: 100% !important;*/ /* over-ride all li styles */		/*margin: 0 0 20px;*/	}

ul.rig.columns-4 li { width:48.7%;}
ul.rig.columns-4 li:nth-child(4n+1) { margin-left:2.5%;}
ul.rig.columns-4 li:nth-child(3n+1) { margin-left:2.5%;}
ul.rig.columns-4 li:nth-child(2n+1) { margin-left:0;}

#owl-demo .item .overlay span { font-size:14px; line-height:13px;}
#owl-demo2 .item .overlay span { font-size:14px; line-height:13px;}

}

@media (max-width: 360px) {
.front-footer ul li { display:block; padding: 10px 0;}
.copyrigth { margin: 0 20%;}


}

@media (max-width: 320px) {

}
